Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 14:08:28 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div id="divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri,Helvetica,sans-serif" dir="ltr">
<div>I was suppose to get a call today at 10:00!  Please call asap......207-899-6912</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Les Mills International &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 28, 2020 7:46:44 PM<br>
<b>To:</b> Tracy Moore<br>
<b>Subject:</b> Re: Virtual App Support - Les Mills
</div>
<div> </div>

<div>
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div>Hi Tracy,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please don't refresh all the downloads, there is only one that needs refreshing, BODYCOMBAT 83, as all the others are downloaded fine.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We need to establish what piece of equipment is causing the error to occur.  My first suggestion would be to check that the white adapter that plugs into the iPad is a genuine Apple one, if it is, try an alternative one (as the wires within the
 cable can break down easily).  Next, I'd try an alternative HDMI cable.  Please also ensure the sound is turned up on the monitor.  </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once we have the setup working via the monitor, reconnect the HDMI cable to your EDID emulator and try to play a class in admin mode via the App to the larger screen.  (If your AV provider can confirm what make and model EDID you're using that
 would be helpful).</div>
<div dir="ltr">​</div>
<div dir="ltr">I've asked a colleague to call you at 10am tomorrow to go through this.</div>
<div>
<br>
</div>
<div dir="ltr">Hope we can get you up and running ASAP.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kind regards</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br>
<br>
Ticket: <a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmillsvirtualapp.freshdesk.com%2fhelpdesk%2ftickets%2f3669&amp;c=E,1,dujs6ERNFqCk7fNysMsgDh5_j2NBtNe8KIB1lr6h_PLDefRlhyofwtVTM0ekL7CEYtOxgFyetvat5poEOJYG8vRip2S0ZSyJjqnTcyJ0f41CO64,&amp;typo=1" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669</a>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Mon, 29 Jun at 12:19 PM <span class="separator">
, Tracy &lt;[email-masked]&gt; wrote:
<div>It was struggling to find external screen when I took to monitor. </div>
<div>
<br>
</div>
<div>Every other app plays from the iPad to the screen.  I will refresh the downloads in the morning.</div>
<div>
<br>
</div>
<div>Can we set up a time for support blue jeans call tomorrow at 10?<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">
<div>On Jun 28, 2020, at 5:59 PM, Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div>Hi Tracy,</div>
<div>​<br>
</div>
<div dir="ltr">Are you at the club now?  We've checked your downloads and they all appear to have downloaded correctly apart from BODYCOMBAT 83, so please refresh this download via the App by going to Settings &gt; Manage Downloads &gt; Downloaded &gt; tap the circle
 with the arrow next to the release which will re-download the file.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If sound isn't playing to the monitor you might need a new Apple adapter or HDMI cable.  Do you have any spares you can try?  We can see that the App is failing to find an external screen, so it would be a good idea to involve your AV provider
 into this thread.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I've created a meeting invite here: <a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbluejeans.com%2f642905633%25E2%2580%258B%25E2%2580%258B&amp;c=E,1,7snEDGSdFPmo8Rv9RRwffu2U02AW9OC2Fd3RnE-c-wVVtkxea3UBN6tdQVJ4bl9JOzTBziOlP5V7s6XfvWwUf78t2OdPvk7GWlysPJV3uTrfMghkX30,&amp;typo=1" rel="noreferrer">
https://bluejeans.com/642905633</a> if you're able to speak now</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br>
<br>
Ticket: <a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmillsvirtualapp.freshdesk.com%2fhelpdesk%2ftickets%2f3669&amp;c=E,1,7nnuDmnYFGFYjw5iAcGEAvkzql0yWY4OqoHR1slKuiCxmI5egTJdyEnsnIePk7tRcmpZYqUwfGHm-nzoBtOarW_nrUncB6UGwtvK10hDY1LXdCQ,&amp;typo=1" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669</a> </div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Mon, 29 Jun at 7:46 AM <span class="separator">
, Tracy &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
<div dir="ltr">
<div>There is no sound out of the monitor either....I think I need another download with audio!</div>
</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669